<bugID>736179<Summary>Use Australis button styling for Small Icons mode</Summary><Description>The styling for :hover and [open="true"] states for Small Icons mode looks inconsistent with the remaining theme and is outdated. We should update these to match the appearance of other buttons on the nav-bar.</Description></bugID>